@media screen and (max-width:1920px){
	.form{width: 80%}
	.contact-bg{padding: 100px 0px;}
	
}/*max-width:1366px*/


@media screen and (max-width:1366px){
	

}/*max-width:1366px*/

@media screen and (max-width:1440px){
	.form{width: 100%}
	.contact-bg{padding: 70px 0px;}
}/*max-widt


@media screen and (max-width:1200px){

	

}/*max-width:1200px*/



@media screen and (max-width:1199px){
	.single-tab-select-box h2 {font-size: 15px;}
}/*max-width:1199px*/

@media screen and (max-width:1100px){

    

}/*max-width:1100px*/



@media screen and (max-width:1099px){

    

}/*max-width:1099px*/

@media screen and (max-width:1024px){


}/*max-width:1024px*/





@media screen and (max-width:992px){


}/*max-width:992px*/





@media screen and (max-width:991px){

	.main-menu .nav li {padding: 20px 5px 0px;}
	.navbar-collapse {padding-right: 40px;padding-left: 0px;}
	.main-menu .nav li a {font-size:13px;padding: 11px 1px 29px;}
	.about-us h2 { font-size: 64px;}

}/*max-width:991px*/



@media screen and (max-width:768px){


}/*max-width:768px*/





@media screen and (max-width:767px){
	#sticky-wrapper{background: linear-gradient(135deg, #FEEBCC, #f5955c);}
	.sticky-wrapper .navbar-collapse.collapse.in{background: rgba(77,78,84,1);width: 112%;margin-left: -14px;padding-left: 27px;}
	.logo {float: left;}
	.main-menu .navbar-toggle {float: right;margin: 17px 0;}
	.navbar-collapse {padding-right: 15px;padding-left: 15px;}
	.main-menu .nav li a {font-size: 14px;padding: 0px 1px 10px;display: inline-block;}
	.sticky-wrapper.is-sticky .main-menu .nav a:before {bottom: 0px;}

	.about-us h2 {font-size: 43px;}
	.about-us-txt { max-width: 450px;}
	
	.datetime-form, .list, .form-bp-bg { padding: 0px; }
	.reservation-service{padding: 10px 0px;}
	.reservation-title{margin: 40px 0px 20px;}

	.form fieldset{width: 95%;}
	.switch__desc{font-size: 11px}

	.votre-reservation{margin: 0px 0px 20px;}
	
	.information-payment p{font-size: 11px;}
	
	.mode-de-paiement {padding:30px 0px;}

	.form-bp-bg {margin-top: 40px;}

	.tarifs-bg{margin: 20px;}
	
	.reservation-view{width: 95%}

	.single-about-us{margin-top: -30px}

	.reservation-box .progressBar li:after{width: 74%;    left: -37%;}

	.date-time{margin-top: 20px;}

}/*max-width:767px*/



@media screen and (max-width: 660px){

	.main-menu .nav li a {font-size: 14px;}

}/*max-width:660px*/



@media screen and (max-width: 640px){
	
	.desc-tabs .nav-tabs>li>a { padding: 17px 10px 17px 10px;}

}/*max-width:640px*/



@media screen and (max-width: 540px){

	.filtr-item {max-width: 350px;margin: 0 auto;}


}/*max-width:540px*/

@media screen and (max-width: 480px){

	.about-us h2 {
		/* font-size: 22px;
	margin-top: 75px; */
	display: none;
	}

	.time-after:after{display: none;}

	.single-package-item {max-width: 350px;margin: 0 auto;margin-bottom: 30px;}

	.single-special-shape-txt {left: 30px;}

}/*max-width:480px*/



@media screen and (max-width: 440px){
	.desc-tabs .nav-tabs>li>a,.desc-tabs .nav-tabs>li.active>a { padding: 17px 10px 17px 10px;font-size:12px;}
	.nav-tabs {border-bottom: 0;}

	.single-trip-circle:nth-child(2){margin-left: 0px;}
	.trip-circle {flex-direction: column;}
	.about-view.travel-btn {width: 150px;}
	
	.filtr-item {max-width: 250px;}


	.about-view.packages-btn.offfer-btn { margin-right: 10px;}

	.custom-input-group .subscribe-btn {float: left;top: 76px;}
	.custom-input-group .form-control {padding-right: 0px;font-size: 13px;}


}/*max-width:400px*/



@media screen and (max-width:350px){
	
	
	
}/*max-width:350px*/

@media screen and  (max-width: 320px){
	
}/*max-width:320px*/



